1. Execute os seguintes comandos dentro do diretório mysite:

```
python manage.py migrate
```

```
python manage.py loaddata fixtures
```

```
python manage.py runserver
```

2. Abra o navegador da web no endereço http://127.0.0.1:8000/polls

